Profile cover photo
Profile photo
范强
9,530 followers -
GFW Blog功夫网与翻墙的版主。获取及时的翻墙信息,请使用RSS订阅。
GFW Blog功夫网与翻墙的版主。获取及时的翻墙信息,请使用RSS订阅。

9,530 followers
About
Posts

中国数字时代获德国之声博客大赛“ 最佳博客奖”提名 欢迎网友为我们投票!投票页面:https://thebobs.com/chinese/
Add a comment...

Post has shared content
《the lady》

电驴:ed2k://|file|the.lady.2011.720p.bluray.x264-lost.mkv|5859189093|62199D0F0BB51B40EB158BB6CBAA661C|h=P7ZQ4X756JUAZHTV3P7FWTKXNVZJNAH6|/ (5.5g)

迅雷快传:http://kuai.xunlei.com/d/EOVESRIJBXWT(5.5g)
http://kuai.xunlei.com/d/NGSRNBUQRNVC?p=990417 (1.36g)

中文字幕:(这个版本更好 感谢 +奚言 提供)ed2k://|file|the.lady.2011.720p.bluray.x264-lost.Chs.srt|73300|187663FB434C095112909DA79411BA90|h=76N7L737R3772Y3KKGO2SD2PA6VLPPOK|/

http://www.shooter.cn/xml/sub/200/200410.xml
ps:感谢字幕党啊。。。。。。。。。。。。
Photo
Add a comment...

Post has shared content
我在《昂山素季》字幕的最后加了教人翻墙的信息,哈哈。

片源:ed2k://|file|the.lady.2011.720p.bluray.x264-lost.mkv|5859189093|62199D0F0BB51B40EB158BB6CBAA661C|h=P7ZQ4X756JUAZHTV3P7FWTKXNVZJNAH6|/

简体中文字幕:ed2k://|file|the.lady.2011.720p.bluray.x264-lost.Chs.srt|73397|3FD05DDC188DB9595FA7E59502D4A29F|h=SEQFLYCRTTVLUTBLWTIWZXDGTIMG5VCI|/
Add a comment...

Post has shared content
再次提醒各位网友:由于google+的姓名政策,我们被迫建立了一个新的“GFW Blog 功夫网与翻墙”页面,我们将会继续为大家提供各种翻墙服务,请大家在我们的新页面上+1, 并圈入你们的圈子. 谢谢!
翻墙问答:翻墙软件失效时怎么办?

http://xijie.wordpress.com/2012/03/17/%e7%bf%bb%e5%a2%99%e9%97%ae%e7%ad%94%ef%bc%9a%e7%bf%bb%e5%a2%99%e8%bd%af%e4%bb%b6%e5%a4%b1%e6%95%88%e6%97%b6%e6%80%8e%e4%b9%88%e5%8a%9e%ef%bc%9f/


DC:又到这周翻墙问答的时间,近日有传出,中国再度加强封网行动,请李建军介绍一下,现时的最新情况。
李:由于上周召开人大政协两会影响,加上下月便会进入中国加强封网的周期,所以我们近日都接获不少翻墙软件失效的报告。
如果你发现你的自由门7.26无法翻墙上网,有可能中国当局在你身处地区的实行封锁,令自由门7.26无法翻墙,你需要寻求其他翻墙方式上网,直至自由门推出新版对应新一轮的封锁为止。而自由门失效时,你可以暂时用赛风3或免费VPN服务翻墙。

除此以外,赛风3亦收到一些无法上网的报告,如果你用比较旧版的赛风3的话,请你尽快下载新版。而由现在直至今年七月,都可能会有赛风3软件翻墙失效情况发生,每当发现这种情况,都应尝试以电邮索取新版,看看最新版本能否应对封锁。

由于封网热门季节即将来临,所以我们建议在现时仍然能够自由翻墙,准备一些免费甚至收费VPN帐户,以便一旦真的封网时仍然可以使用。

DC:赛风3都推出了一段日子,而赛风3现在的新版本有一些改进,令听众更容易翻墙,李建军可否介绍一下。

李:赛风3虽然是比较新的翻墙软件,但由于不断有新版本推出,对中国当局的封墙,所以在新版本推出时,除了更新了IP回避了当局的封锁外,亦都有引入一些新功能,令网民更加便季进行翻墙。

首先,以往赛风3是强制先尝试用VPN来翻墙,之后再自动尝试用SSH翻墙,但现在的赛风3版本,已经可以让你自已选择VPN、SSH,这样更加节省网民连接翻墙网络的时间。因为有部分地区,如果已知VPN是失效的话,亦无谓再每次连接时都要试一次。

此外,之前的翻墙问题都提及过,有部分中国的网络服务,特别是视频网站,对海外IP以及本地IP有不同的看待,有部分内容可能在翻了墙之后就看不到。而现在赛风3,可以容许用户设定针对本地网站就不作翻墙,这就可以一方面在传送电邮,或使用谷歌搜寻等情况下就照翻墙,但去看土豆网之类的视频时,系统就自动决定不翻墙,这有可能是最简便的方法,在翻墙之馀又能继续浏览个别只限本地IP才能浏览的内容。

DC:有听众使用Windows 8消费者预览版本来上网,但发现用VPN上网时,不断出现错误,到底如何解决,是不是Windows 8不能用VPN?

李:当然并非Windows 8不能用VPN,现时Windows 8并未有正式版本,只是微软在网站向大家提供消费者预览版,但这类版本往往潜藏不少问题,而VPN上网出问题,正是Windows 8在设计时仍在未尽完善的地方所致。因此,微软一般只建议资深用户使用消费者预览版是很合理,因为比较资深的用户能够判断问题出在哪里,并且作出适当的修正。而这些问题,落在一般的电脑用户手上,就往往不知所措。

如果你一定要用Windows 8上网的话,要解决VPN连接问题亦很简单,你不用删除原有的VPN设定,只要再来一次创建新VPN的步骤,但选择连接工作区,并且选择已经有的连接。届时系统会问你用户名称和密码,你填入用户名称或密码,但将「域」一项留空,并储存密码,这样就没问题了。

但本人预计,由于这个问题引来不少VPN用户投诉,相信微软在推出正式版Windows 8时,这个问题已经大致上解决,并不会再困扰各位用户。而Windows 8的消费者预览版,有可能还有其他问题尚未解决。所以要再强调,任何新作业系统的预览版,都比较适合资深用户使用,其他技术水平较差的用户,用这些试用版软件可能面对不少他们无法解决的麻烦。

DC:多谢你李建军,由于封网热门季节将临,所以我们鼓励各听众向我们报告最新封锁情况。下周同样时间,翻墙问答再见。

原文:自由亚洲电台
Add a comment...

Post has shared content
PuTTY中文修改版: 免费的 Telnet/SSH 客户端

原文:http://allinfa.com/putty-telnet-ssh-chinese-fixed.html


PuTTY 是免费的Telnet/SSH 客户端,在前文美博园已经介绍了官方原版(英文版)的PuTTY,也介绍了一个PuTTY中文版。本文介绍的是google项目上的一个中文修改版。

PuTTY中文修改版项目:https://code.google.com/p/puttychs/

PuTTY中文修改版项目介绍:网上有好几种 PuTTY 的修改版本,现在找到 ICE IV 修改(日本人修改的版本)的版本,用起来还不错,所以共享给大家。该版本基于0.62版本修改,并且增加了一些常用的功能。

下载:putty-gdi-20111229-chs.zip (http://puttychs.googlecode.com/files/putty-gdi-20111229-chs.zip

日本ICE IV 修改版在2012/02/11已经有最近的修改版,会日文的朋友可以参考,下载地址:http://ice.hotmint.com/putty/putty-gdi-20120211.zip

FAQ

Q:这个版本有没有绿色版,也就是不把会话信息保存到注册表?
A:可以做绿色版的,只要把压缩包中的putty.ini文件拷贝到putty.exe所在的目录即可。 注意:绿色版的不能和WinSCP关联。

Q:登录输入密码时,光标不会动,好像没有反应一样?
A:是因为SSH登陆不同于telnet登陆,输入时光标就是不动的,只要输入正确密码就可以正常登陆。

Q:在VIM中时不能使用数字小键盘?
A:选中【修改设置->终端->特性->禁止应用小键盘模式】就可以了。

美博园提醒:对于安全性要求高的翻墙朋友,原则上应该使用官方原本,而不是汉化的中文版或修改版。

PuTTY官方原版介绍,请参考:PuTTY/plink免费的Telnet/SSH客户端 - 美博园 (http://allinfa.com/putty-plink-061-ssh.html

PuTTY官方原版使用教程请参考:
SSH-PuTTY–详细使用教程(一) - 美博园
http://allinfa.com/ssh-putty-detailed-tutorial-1.html

SSH-PuTTY–详细使用教程(二) - 美博园
http://allinfa.com/ssh-putty-detailed-tutorial-2.html
Add a comment...

Post has shared content
Windows 8 VPN连接错误解决办法

原文:http://igfw.net/archives/8055


由于Windows 8 Cp里在网络连接中默认添加了个"域",导致VPN连接出错(一般提示691错误),使用以下方法即可实现正常连接VPN。分享给有需要的童鞋们。

图文教程:

假设你已经创建好了一个PPTP VPN连接,并选择好了相应的认证协议。

1.首先打开控制面板,选择"网络和Internet"
http://i.imgur.com/8buHR.png (图)

2.选择"网络和共享中心"
http://i.imgur.com/bcttH.png (图)

3.在"网络和共享中心"中找到"设置新的连接或网络"
http://i.imgur.com/Kd5Md.png (图)

4.同创建VPN时一样,找到"连接到工作区"
http://i.imgur.com/wsLge.png (图)

5.这时你会在下方看见已创建好的VPN连接,选择"是,选择现有连接"然后下一步。(对于创建VPN有问题的童鞋,请自行谷哥或者度娘)
http://i.imgur.com/cYw9s.png (图)

6.熟悉的拨号界面出现了,输入"用户名"和"密码","域"不用管,勾选记住密码。
http://i.imgur.com/ktFcD.png (图)

7.万事Ok,成功连接VPN。而且不用再每次输用户名和密码了。
http://i.imgur.com/JaTJr.png (图)


以后连接和断开VPN只需在此界面进行,无需重复上述步骤了,畅快上网啦

来源:http://bbs.pcbeta.com/viewthread-987132-1-2.html

文中方法有效,编辑时稍加修改。
Add a comment...

Post has shared content
嘿嘿,希望不会给大家带来太大的麻烦~
谢谢网友的建议,在遭遇了“改名风波”后,俺刚刚开立了“GFW Blog功夫网与翻墙”的信息页,以后的翻墙信息将更新在页面上而不是俺的个人帐号上,请大家关注:https://plus.google.com/106833503665776588837
Add a comment...

Post has shared content
使用dotcloud免费ssh翻墙

原文:http://igfw.net/archives/7257

前些天推特上在使用dotcloud免费ssh推 (http://igfw.net/archives/6523) 后有网友表示了强烈的不满,其实这也不奇怪,正如GAE被用来翻墙、cPanel面板SFTP被用来做代理翻墙都遭受过部分网友强烈不满一样,无非是有两 点担心,一是担心服务由于能被用来翻墙而遭GFW封锁,一是担心由于被广泛用来翻墙而影响服务器性能进而影响正常用途需求,这些担心都非空穴来风,都有前 车之鉴。GAE被用来翻墙最终被GFW封锁,cPanel空间被用来翻墙造成服务器负载过大最终越来越多空间服务商关闭了SSH Tunneling,诚然这些公司发布这些服务的初衷绝不是让大家用来翻墙的,它们也不是翻墙的完美方案。这样的结果该去埋怨谁呢?是开发了GAE翻墙工 具的人,是发现了cPanel面板ssh翻墙的人,是把相关信息扩散的人,还是修筑GFW让人们翻墙的人。以前有人在网上大骂用GAE翻墙,还有人给 cPanel空间写邮件让他们关闭SSH Tunneling,无论如何,只要墙存在就有人翻,而免费翻墙一如既往的有那么大的人气,尽管收费翻墙也不贵。

使用dotcloud免费ssh (http://igfw.net/archives/6523) 文中是讲的在Linux下的操作,在APJP支持DotCloud云平台 (http://igfw.net/archives/7249) 一文中详述了在Windows系统下搭建dotcloud环境的方法,下面是在此基础上使用dotcloud免费ssh翻墙的方法(请vpn下查看文章,以免看不到图片):

1. �入 dotcloud info YourAppID.www ,如�



看到其中url: ssh://dotcloud@xxxxx-logname.dotcloud.com:15859 <–端口,每�人不�相同

2.因�DotCloud的ssh使用密�登�,不支援使用密�,其密�在 ~/.dotcloud/dotcloud.key , ssh命令要加入 -i ��
ssh -i ~/.dotcloud/dotcloud.key -vNfD 7070 dotcloud@xxx-eee.dotcloud.com-p 15859



3.可以翻�,呵呵


如果你�是�得��,我�了����本,只需�� AppID= 就可用了

程序代码:
#! /bin/bash AppID=ex1.www #Change here to your appid ex: fxxkgfw.www , format: Appid.www key="$HOME/.dotcloud/dotcloud.key" host=$(dotcloud info "$AppID" | sed '/ssh:\/\/.*/!d;s/^.*\/\///' | cut -d: -f1) rport=$(dotcloud info "$AppID" | sed '/ssh:\/\/.*/!d;s/^.*\/\///' | cut -d: -f2) lport=7070 if [ ! -f "$key" ] ; then echo "You do not have $key" >&2 exit 5 fi if [ -z "$host" ] ; then echo "Your DotCloud APPID seems not found." >&2 exit 6 fi ssh -i "$key" -vNfD $lport "$host" -p $rport
在�端��行chmod +x scriptname , 然後�行 ./scriptname OK



修改�本, 免得每次都要�行一�命令,直接生成ssh -D �本,也�需���本,不用加 .www , 只需�入你的�用名字。例如fxxkgfw 即可生成另一�本,不需改�限,�行 ./fxxkgfw-ssh OK

程序代码:
#! /bin/bash printf "输入 DotCloud 认用名字: " >&2 read AppID="${REPLY}.www" key="$HOME/.dotcloud/dotcloud.key" lport=7070 rport=$(dotcloud info "$AppID" | sed '/ssh:\/\/.*/!d;s/^.*\/\///' | cut -d: -f2) host=$(dotcloud info "$AppID" | sed '/ssh:\/\/.*/!d;s/^.*\/\///' | cut -d: -f1) script_name="$HOME/${REPLY}_ssh" if [ ! -f "$key" ] ; then echo "You do not have $key, I can\'t make ssh script" >&2 exit 5 fi if [ -z "$host" ] ; then echo "Your DotCloud APPID seems not found. Fail to make ssh script." >&2 exit 6 fi echo "ssh -i $key -vNfD $lport $host -p $rport" > "$script_name" [ $? -eq 0 ] && chmod 755 "$script_name" && echo "$script_name is made." exit 0
以後使用DotCloud ssh 翻�就用生成的�本可以了

来源:https://cmded.net/forum/index.php?topic=5458

以上是用Cygwin仿真出Linux环境在openssh环境下完成的,也可以提取出认证私钥在Windows系统上直接使用Tunnelier或MyEntunnel翻墙。
Add a comment...

Post has shared content
Proxy Changer V2发布

原文:http://www.91tule.com/?p=494

Proxy Changer是一个更换匿名上网冲浪的小工具。每天都更新几次,你可以下载后检查他们的代理,占用非常低的电脑资源。 如果你的电脑用多个代理服务器上网,可以使用这个软件进行代理服务器的切换。





软件授权:免费版
软件语言:英文

官方网站: http://macole111.users.sourceforge.net/

软件下载: Proxy Changer v2.0 (http://sourceforge.net/projects/proxychangerwin/)

原创文章,转载请注明: 转载自91图乐

本文链接地址: Proxy Changer V2发布 (http://www.91tule.com/?p=494)
Add a comment...

Post has shared content
iOS设定3proxy和ssh -D

原文:http://igfw.net/archives/7944


需要一台越狱了iOS设备,部骤如是:

1.Cydia安装3proxy
2.新增3proxy.cfg文件到/etc ; 输入命令 nano /etc/3proxy.cfg 注意nano是命令行文本编辑器,可在Cydia安装,
3proxy.cfg 内容如是

程序代码:
#! /usr/bin/3proxy daemon auth iponly log /var/log/3proxy.log D rotate 5 fakeresolve internal 127.0.0.1 allow * 127.0.0.1 * parent 1000 socks5+ 127.0.0.1 7070 proxy -a -p1080 -i127.0.0.1
chmod +x /etc/3proxy.cfg , 这是把Socks5代理转化为Http代理, 但每次要在终端输入 ssh -NfD 7070 user@host-p 22
再输入密码,执行 /etc/3proxy.cfg 一堆命令,免麻烦,简单写个脚本执行和停止,如是

程序代码:
#! /bin/bash # $PN: gfw.sh Usage: gfw.sh [start|stop] Usage="${0##*/} start|stop" if [ $# -ne 1 ] ; then echo "$Usage" >&2 ; exit 5 fi case "$1" in start) /etc/3proxy.cfg ; ssh -NfD 7070 user@host-p 22 ;; #change here for user,host and remote port if need stop) ssh_pid=$(ps ux | grep 'ssh -NfD' | grep -v grep | awk '{print $2}') ; proxy_pid=$(ps ux | grep '3proxy' | grep -v grep | awk '{print $2}') ; if [ -z "$ssh_pid" ] ; then echo "ssh port forword is not running." >&2 exit 6 fi if [ -z "$proxy_pid" ] ; then echo "3proxy is not running" >&2 exit 7 fi if kill "$ssh_pid" "$proxy_pid" ; then echo "Proxy service is stopped." fi ;; *) echo "$Usage" >&2 ; exit 5 ;; esac exit 0
只需输入密码即完成运行代理,如果SSH主机支援公/私钥匙,就不需要每次输入密码,因为
sshpass -p “密码” ssh -NfD 7070 user@host-p ssh主机端口 不能生效,iOS没有expect ,
还是要每次输入密码,暂时找不到方法

以iPad2 wifi 为例,执行 ./gfw.sh start 启动代理後,只需在”设定” -> “Wi-Fi” -> “HTTP代理服务器” -> “手动”
在”伺服器”输入: 127.0.0.1 端口: 1080 就可全局代理翻墙

如需停止代理服务,输入: ./gfw.sh stop

原文:https://cmded.net/forum/index.php?topic=5642.0
Add a comment...
Wait while more posts are being loaded